/*@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-BlackItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Black.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-BoldItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../fonts/f/Gilroy-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Heavy.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-HeavyItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-MediumItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-LightItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Thin.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-RegularItalic';
    src: url('../fonts/f/Gilroy-RegularItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/f/Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/f/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-UltraLight.woff2') format('woff2'),
        url('../fonts/f/Gilroy-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-ThinItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/f/Gilroy-UltraLightItalic.woff2') format('woff2'),
        url('../fonts/f/Gilroy-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-Black.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/f/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('../fonts/f/PlayfairDisplaySC-Black.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplaySC-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('../fonts/f/PlayfairDisplaySC-Bold.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplaySC-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('../fonts/f/PlayfairDisplaySC-BoldItalic.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplaySC-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('../fonts/f/PlayfairDisplaySC-BlackItalic.woff2') format('woff2'),
        url('../fonts/f/PlayfairDisplaySC-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
*/
